Document: libghc-pandoc.sidenote-doc
Title: pandoc-sidenote library documentation
Author: Jacob Zimmerman <zimmerman.jake@gmail.com>
Abstract: This is the API documentation of the pandoc-sidenote library.
Section: Programming

Format: html
Index: /usr/share/doc/libghc-pandoc-sidenote-doc/html/index.html
Files: /usr/share/doc/libghc-pandoc-sidenote-doc/html/*.html
